@use 'partials/classes/round-button';
@use 'partials/classes/stroked-button-border-color';

.content-spacer {
  margin-top: 1rem;
}

.button-container{
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  margin: auto;
}